name: record_darwin
description: iOS and macOS implementations for record package called by record_platform_interface.
version: 1.2.2
homepage: https://github.com/llfbandit/record/tree/master/record_darwin

environment:
  sdk: ^3.3.0
  flutter: ">=3.16.0"

dependencies:
  flutter:
    sdk: flutter

  record_platform_interface: ^1.2.0

flutter:
  plugin:
    implements: record
    platforms:
      ios:
        pluginClass: RecordPlugin
      macos:
        pluginClass: RecordPlugin
